<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-12-05 09:10:54 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-12-05 09:10:56 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 09:10:57 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 09:10:57 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 10:02:25 --> {controllers/session/login} Invalid login id or password for user=pr
ERROR - 2019-12-05 10:02:38 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-05 10:07:21 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-12-05 10:07:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 10:07:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 10:07:21 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 10:08:52 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2019-12-05 10:08:52 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 10:08:52 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 10:08:52 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 12:04:02 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2019-12-05 12:13:16 --> {controllers/session/login} Invalid login id or password for user=nizam
ERROR - 2019-12-05 12:15:00 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 85
ERROR - 2019-12-05 12:15:03 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 12:15:04 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 12:15:04 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2019-12-05 15:45:23 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
